@charset "utf-8";

.wrapper {
	background-color: #e8e8e8;
}

.content-title2 h2 {
	padding: 40px 0;
}

.container {
	width: 100%;
	padding-right: 30px;
	padding-left: 30px;
	margin-right: auto;
	margin-left: auto;
}

.row {
	--bs-gutter-x: 1.5rem;
	--bs-gutter-y: 0;
	display: flex;
	flex-wrap: wrap;
	margin-top: calc(-1 * var(--bs-gutter-y));
	margin-right: calc(-.5 * var(--bs-gutter-x));
	margin-left: calc(-.5 * var(--bs-gutter-x))
}

.row>* {
	flex-shrink: 0;
	width: 100%;
	max-width: 100%;
	padding-right: calc(var(--bs-gutter-x) * .5);
	padding-left: calc(var(--bs-gutter-x) * .5);
	margin-top: var(--bs-gutter-y)
}

.col-1 {
	flex: 0 0 auto;
	width: 8.33333333%
}

.col-2 {
	flex: 0 0 auto;
	width: 16.66666667%
}

.col-3 {
	flex: 0 0 auto;
	width: 25%
}

.col-4 {
	flex: 0 0 auto;
	width: 33.33333333%
}

.col-5 {
	flex: 0 0 auto;
	width: 41.66666667%
}

.col-6 {
	flex: 0 0 auto;
	width: 50%
}

.col-7 {
	flex: 0 0 auto;
	width: 58.33333333%
}

.col-8 {
	flex: 0 0 auto;
	width: 66.66666667%
}

.col-9 {
	flex: 0 0 auto;
	width: 75%
}

.col-10 {
	flex: 0 0 auto;
	width: 83.33333333%
}

.col-11 {
	flex: 0 0 auto;
	width: 91.66666667%
}

.col-12 {
	flex: 0 0 auto;
	width: 100%
}

.mt-1 {
	margin-top: .25rem !important
}

.mt-2 {
	margin-top: .5rem !important
}

.mt-3 {
	margin-top: 1rem !important
}

.mt-4 {
	margin-top: 1.5rem !important
}

.mt-5 {
	margin-top: 3rem !important
}

@media (min-width:576px) {
	.col-sm {
		flex: 1 0 0%
	}

	.col-sm-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-sm-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-sm-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-sm-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-sm-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-sm-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-sm-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-sm-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-sm-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-sm-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-sm-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-sm-12 {
		flex: 0 0 auto;
		width: 100%
	}

	.container {
		max-width: 540px;
	}
}

@media (min-width:768px) {
	.col-md {
		flex: 1 0 0%
	}

	.col-md-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-md-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-md-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-md-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-md-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-md-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-md-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-md-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-md-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-md-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-md-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-md-12 {
		flex: 0 0 auto;
		width: 100%
	}

	.container {
		max-width: 600px;
	}
}

@media (min-width:992px) {
	.col-lg {
		flex: 1 0 0%
	}

	.col-lg-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-lg-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-lg-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-lg-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-lg-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-lg-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-lg-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-lg-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-lg-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-lg-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-lg-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-lg-12 {
		flex: 0 0 auto;
		width: 100%
	}

	.container {
		max-width: 840px;
	}
}

@media (min-width:1200px) {
	.col-xl {
		flex: 1 0 0%
	}

	.col-xl-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-xl-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-xl-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-xl-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-xl-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-xl-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-xl-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-xl-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-xl-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-xl-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-xl-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-xl-12 {
		flex: 0 0 auto;
		width: 100%
	}

	.container {
		max-width: 1020px;
	}
}

@media (min-width:1400px) {
	.col-xxl {
		flex: 1 0 0%
	}

	.col-xxl-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-xxl-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-xxl-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-xxl-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-xxl-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-xxl-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-xxl-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-xxl-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-xxl-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-xxl-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-xxl-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-xxl-12 {
		flex: 0 0 auto;
		width: 100%
	}

	.container {
		max-width: 1200px;
	}
}

/*共用*/
.main {
	min-height: 500px;
	background-size: 100% auto;
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 50px 0;
}

.main .description {
	color: #000;
	padding: 0 20px;
}

.main .description .tit {
	font-size: 21px;
	padding: 6px 22px;
	font-weight: normal;
	display: inline-flex;
	justify-content: center;
	font-weight: bold;
	margin: 0 auto 30px auto !important;
}

@media(min-width:769px) {
	.main .description .tit {
		font-size: 25px;
		margin: 0 auto 40px auto !important;
	}
}

@media(min-width:1200px) {
	.main .description .tit {
		font-size: 30px;
		margin: 0 auto 50px auto !important;
	}
}

.main1 {
	background-image: url(../images/about/bg-about-esg1.jpg);
	text-align: center;
	padding-top: 60px;
}

.main1 .tit {
	color: #005181;
	background-color: white;
}

@media (min-width: 769px) {
	.main {
		min-height: 600px;
		padding: 50px 0;
	}
}

@media (min-width: 1200px) {
	.main {
		min-height: 650px;
		padding: 80px 0;
	}
}

@media(min-width:769px) {
	.main1 .container {
		padding-left: 7%;
		padding-right: 7%;
	}
}

@media(min-width:1200px) {
	.main1 .container {
		padding-left: 10%;
		padding-right: 10%;
	}
}

.main1 .description {
	text-shadow: 0 0 6px white;
}

.main1 .description p {
	text-align: left;
}

.main1 .description ul {
	margin: 0;
	padding: 0 0 0 1.5rem;
}

.main1 .description ul li {
	list-style: disc;
	text-align: left;
}

.main2 {
	background-image: url(../images/about/bg-about-esg2.jpg);
	background-size: cover !important;
	background-attachment: fixed;
	color: white;
}

.main3 {
	background-image: url(../images/about/bg-about-esg3.jpg);
	background-size: cover !important;
	background-attachment: fixed;
	color: white;
}

.main4 {
	background-image: url(../images/about/bg-about-esg4.jpg);
	background-size: cover !important;
	background-attachment: fixed;
	color: white;
}

.main-esg .esg-tit {
	font-size: 20px;
	color: white;
	font-weight: normal;
	line-height: 1.3;
	margin-bottom: 30px;
}

.main-esg .esg-tit span::first-letter {
	color: red;
}

.main-esg .esg-tit span {
	font-weight: bold;
	font-size: 40px;
	display: block;
}

.main-esg .accordion-header {
	margin: 0;
}

.main-esg .accordion-header .accordion-button {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding: 20px 25px;
	font-size: 21px;
	letter-spacing: 0.1rem;
	font-weight: normal;
	background-color: rgba(0, 0, 0, 0.7);
	color: white;
	border: none;
	cursor: pointer;
	border-top: 1px solid grey;
	transition: background 0.3s;
}

.main-esg .accordion-button:hover,
.main-esg .accordion-button.active {
	background-color: red;
}

.main-esg .accordion-button::after {
	content: "";
	width: 16px;
	height: 16px;
	display: inline-flex;
	background-image: url(../images/about/chevron-down.svg);
	background-size: 16px auto;
	background-repeat: no-repeat;
	background-position: center;
	filter: invert(1) brightness(100);
	transition: transform 0.3s ease;
}

.main-esg .accordion-button.active::after {
	transform: rotate(180deg);
}

.main-esg .accordion-collapse {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.4s ease;
}

.main-esg .accordion-collapse.open {
	max-height: 500px;
}

.main-esg .accordion-body {
	padding: 30px 20px;
	background-color: rgba(0, 0, 0, 0.7);
	font-size: 16px;
}

.main-esg .accordion-body ul li {
	margin-bottom: 10px;
}

.main-esg .accordion-body strong {
	font-weight: bold;
	color: white;
}

.main-esg .accordion-body p,
.main-esg .accordion-body ul li {
	color: #ccc;
}

@media(min-width:992px) {
	.main-esg .container {
		padding-left: 25%;
	}

	.main-esg:nth-child(odd) .container {
		padding-left: inherit;
		padding-right: 25%;
	}

	.main-esg .esg-tit {
		font-size: 28px;
		margin-bottom: 40px;
	}

	.main-esg .esg-tit span {
		font-size: 50px;
	}
}

@media(min-width:1200px) {
	.main-esg .container {
		padding-left: 30%;
	}

	.main-esg:nth-child(odd) .container {
		padding-left: inherit;
		padding-right: 30%;
	}

	.main-esg .esg-tit {
		font-size: 36px;
		margin-bottom: 50px;
	}

	.main-esg .esg-tit span {
		font-size: 60px;
	}
}

.main3 .esg-tit {
	font-size: 36px;
	color: red;
	font-weight: normal;
	line-height: 1.3;
	margin-bottom: 50px;
}

.main3 .esg-tit span::first-letter {
	color: black;
}

.main4 .esg-tit {
	font-size: 36px;
	color: black;
	font-weight: normal;
	line-height: 1.3;
	margin-bottom: 50px;
}

.main4 .esg-tit span::first-letter {
	color: red;
}

.main5 {
	background-color: red;
	color: white;
	min-height: auto !important;
}